#colorbox, #cboxOverlay, #cboxWrapper{position:absolute;top:0;left:0;z-index:9999;}
#cboxWrapper{max-width:none;}
#cboxOverlay{position:fixed;width:100%;height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;-webkit-overflow-scrolling:touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute;top:0;left:0;width:100%;height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left;margin:auto;border:0;display:block;max-width:none;-ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%;height:100%;display:block;border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;}
#cboxOverlay{opacity:1 !important;z-index:99999;background-image:-webkit-linear-gradient(bottom, rgba(0,0,0,.5) 0%, rgba(0,0,0,.5) 45%, rgba(0,201,230,.5) 100%);background-image:-o-linear-gradient(bottom, rgba(0,0,0,.5) 0%, rgba(0,0,0,.5) 45%, rgba(0,201,230,.5) 100%);background-image:linear-gradient(to top, rgba(0,0,0,.5) 0%, rgba(0,0,0,.5) 45%, rgba(0,201,230,.5) 100%);}
#colorbox{outline:0;z-index:99999;}
#cboxContent{background:#00c9e5;box-shadow:0px 20px 100px #000;position:relative;}
#cboxContent:after{background-image:-webkit-linear-gradient(to top, #000 0%, #00c9e5 20.65%, #00c9e5 100%);background-image:-o-linear-gradient(to top, #000 0%, #00c9e5 20.65%, #00c9e5 100%);background-image:linear-gradient(to top, #000 0%, #00c9e5 20.65%, #00c9e5 100%);position:absolute;bottom:-20px;content:"";width:100%;height:192px;border-radius:24px;}
.cboxIframe{background:#fff;}
#cboxError{padding:50px;border:1px solid #ccc;}
#cboxLoadedContent{border:20px solid #ebebeb;padding:18px 22px;position:relative;z-index:1000;background-color:#fff;}
#cboxTitle{position:absolute;bottom:4px;left:0;text-align:center;width:100%;color:#949494;}
#cboxCurrent{position:absolute;bottom:4px;left:58px;color:#949494;}
#cboxLoadingOverlay{background:url(images/loading_background.png) no-repeat center center;}
#cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose{border:0;padding:0;margin:0;overflow:visible;width:auto;background:none;}
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active{outline:0;}
#cboxSlideshow{position:absolute;bottom:4px;right:30px;color:#0092ef;}
#cboxPrevious{position:absolute;bottom:0;left:0;background:url(images/controls.png) no-repeat -75px 0;width:25px;height:25px;text-indent:-9999px;}
#cboxPrevious:hover{background-position:-75px -25px;}
#cboxNext{position:absolute;bottom:0;left:27px;background:url(images/controls.png) no-repeat -50px 0;width:25px;height:25px;text-indent:-9999px;}
#cboxNext:hover{background-position:-50px -25px;}
#cboxClose{position:absolute;top:-30px;right:-30px;background:url(/theme/images/icons.png) no-repeat 0 -360px;width:60px;height:60px;text-indent:-9999px;z-index:1000;}
#cboxClose:hover{background-position:-60px -360px;}
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);}